<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2441" name="4812EB000220" prototype="Page" created="1364188337666" lastModified="1364188337738">
  <hop:parent idref="252" prototyperef="Page"/>
    <is_xhtml type="boolean">true</is_xhtml>
    <http_remotehost>127.0.0.1</http_remotehost>
    <http_language>en-us,en;q=0.5</http_language>
    <uri>4812EB000220</uri>
    <http_browser>Mozilla/5.0 (Windows; U; Windows NT 6.1; en-US; rv:1.9.2.28) Gecko/20120306 Firefox/3.6.28</http_browser>
    <time type="date">25.03.2013 00:12:17 CDT</time>
    <hopsession>127.0.0.10.78.231.3s8k6qoicnk4</hopsession>
    <body>Board registration</body>
    <pseudoparent idref="252" prototyperef="Page"/>
    <email>nagappan.rmpl@gmail.com</email>
    <status></status>
    <render_skin>board</render_skin>
    <edit_skin>edit_board</edit_skin>
    <http_referer>http://beagleboard.org/support/board</http_referer>
    <http_host>beagleboard.org</http_host>
    <name>Nagappan</name>
    <user>nagappan.rmpl@gmail.com</user>
  </hopobject>
</xmlroot>
